﻿using System;
using Xamarin.Forms;

namespace TFM
{
	public partial class App : Application, IConnectManager
	{
		public App()
		{
			InitializeComponent();

			MainPage = new ConnectPage(this);
		}

		protected override void OnStart()
		{
			// Handle when your app starts
		}

		protected override void OnSleep()
		{
			// Handle when your app sleeps
		}

		protected override void OnResume()
		{
			// Handle when your app resumes
		}

		public void ShowMainPage()
		{
			MainPage = new NavigationPage( new MainPage() );
		}
	}
}
