﻿using System;
using System.ComponentModel;

namespace TFM.Model
{
    public class Information : INotifyPropertyChanged
	{
		string value;

		public string Index { get; set; }

        public string Subindex { get; set; }

        public string Name { get; set; }

		public string Value
		{
			set
			{
				if (this.value != value)
				{
					this.value = value;
					OnPropertyChanged("Value");
				}
			}
			get
			{
				return this.value;
			}
		}

		public event PropertyChangedEventHandler PropertyChanged;

		protected virtual void OnPropertyChanged(string propertyName)
		{
			if (PropertyChanged != null)
			{
				PropertyChanged(this,
					new PropertyChangedEventArgs(propertyName));
			}
		}
	}
}
